@import url('css/iconz.css');
@font-face {
  font-weight: 900;
  font-family: 'Novecento';
  src: url('fonts/23DDFA_0_0.eot');
  src: url('fonts/23DDFA_0_0.eot?#iefix') format('embedded-opentype'), url('fonts/23DDFA_0_0.woff') format('woff'), url('fonts/23DDFA_0_0.ttf') format('truetype');
}
@font-face {
  font-weight: 700;
  font-family: 'Novecento';
  src: url('fonts/23DDFA_1_0.eot');
  src: url('fonts/23DDFA_1_0.eot?#iefix') format('embedded-opentype'), url('fonts/23DDFA_1_0.woff') format('woff'), url('fonts/23DDFA_1_0.ttf') format('truetype');
}
@font-face {
  font-weight: 100;
  font-family: 'Novecento';
  src: url('fonts/23DDFA_2_0.eot');
  src: url('fonts/23DDFA_2_0.eot?#iefix') format('embedded-opentype'), url('fonts/23DDFA_2_0.woff') format('woff'), url('fonts/23DDFA_2_0.ttf') format('truetype');
}
@font-face {
  font-weight: 300;
  font-family: 'Novecento';
  src: url('fonts/23DDFA_3_0.eot');
  src: url('fonts/23DDFA_3_0.eot?#iefix') format('embedded-opentype'), url('fonts/23DDFA_3_0.woff') format('woff'), url('fonts/23DDFA_3_0.ttf') format('truetype');
}
@font-face {
  font-weight: 400;
  font-family: 'Novecento';
  src: url('fonts/23DDFA_4_0.eot');
  src: url('fonts/23DDFA_4_0.eot?#iefix') format('embedded-opentype'), url('fonts/23DDFA_4_0.woff') format('woff'), url('fonts/23DDFA_4_0.ttf') format('truetype');
}
/* animations */
a,
input,
a > span,
img {
  -webkit-transition-property: margin, text-shadow, color, background-color, opacity /*, -moz-transform, -webkit-transform, -o-transform, -ms-transform, transform*/;
  -webkit-transition-duration: 0.5s, 0.26s, 0.26s, 0.26s /*, .26s, .26s, .26s, .26s, .26s*/;
  -webkit-transition-timing-function: ease-out, ease-in, ease-in, ease-in /*, ease-in, ease-in, ease-in, ease-in, ease-in*/;
  -o-transition-property: margin, text-shadow, color, background-color, opacity /*, -moz-transform, -webkit-transform, -o-transform, -ms-transform, transform*/;
  -o-transition-duration: 0.5s, 0.26s, 0.26s, 0.26s /*, .26s, .26s, .26s, .26s, .26s*/;
  -o-transition-timing-function: ease-out, ease-in, ease-in, ease-in /*, ease-in, ease-in, ease-in, ease-in, ease-in*/;
  -moz-transition-property: margin, text-shadow, color, background-color, opacity /*, -moz-transform, -webkit-transform, -o-transform, -ms-transform, transform*/;
  -moz-transition-duration: 0.5s, 0.26s, 0.26s, 0.26s /*, .26s, .26s, .26s, .26s, .26s*/;
  -moz-transition-timing-function: ease-out, ease-in, ease-in, ease-in /*, ease-in, ease-in, ease-in, ease-in, ease-in*/;
  transition-property: margin, text-shadow, color, background-color, opacity /*, -moz-transform, -webkit-transform, -o-transform, -ms-transform, transform*/;
  transition-duration: 0.5s, 0.26s, 0.26s, 0.26s /*, .26s, .26s, .26s, .26s, .26s*/;
  transition-timing-function: ease-out, ease-in, ease-in, ease-in /*, ease-in, ease-in, ease-in, ease-in, ease-in*/;
}
@media (min-width: 979px) {
  body {
    padding-top: 91px;
  }
}
.navbar {
  margin-bottom: 0!important;
}
/*@media (max-width: 979px) {
	.brand > img {
		width:50%;
		height:auto;
		padding-top: 10px;
	}
}*/
ul.nav {
  padding-top: 47px;
  padding-left: 50px;
}
.wrapper.blue {
  background: url(img/blue.png);
  padding-top: 50px;
  margin-top: 50px;
}
.wrapper.grey {
  background: #094FA3;
  padding-bottom: 30px;
  color: #fff;
}
.wrapper.grey a {
  color: #fff;
  font-size: 15px;
}
.hero-unit {
  text-align: center;
  background: none;
  color: #094fa3;
  font-family: 'Georgia';
  margin-bottom: 20px;
  padding: 60px 0;
}
.hero-unit p {
  font-weight: 100;
  font-size: 1.4em;
}
.hero-unit span.big {
  font-weight: 400;
  font-size: 1.46em!important;
  color: #fff;

}
.big {
  font-size: 120%;
  font-family: 'Novecento';
}
.contact {
  text-align: right;
  padding-top: 60px;
}
.contact a {
  color: #bac1e2;
  font-size: 17px;
  line-height: 1.6em;
}
.contact .tel {
  font-size: 21px;
  color: #094fa3;
}
.padd {
  padding: 40px 0;
  text-align: center;
}
.span4.center {
  margin-top: 30px;
  text-align: center;
  font-family: 'Georgia';
  font-size: 16px;
  line-height: 1.6em;
}

.span4.center h2 {
  font-family: 'Novecento';
}

footer.center {
  padding-bottom: 50px;
  text-align: center;
  color: #666;
}
div[class*="fade"] {
  opacity: 0;
}

.navbar-inverse .navbar-inner {
  background: #fff;
}

.navbar .brand {
  padding: 20px 0;
  margin: 20px 0;
}

a { color: #094fa3;}
a:hover { color: #023879; text-decoration: none;}

.padd p.left {
  text-align: left;
}

.divider {
  min-height: 3px;
  background-color: #B8BFE1;
  width: 100%;
  margin: 50px 0;
}

.title {
  font-family: Georgia;
  font-size: 28px;
  color: #094FA3;
  text-align: center;
  margin-top: 50px;
}

.container img {
  float:left;
}


.fancy {
  font-family: Georgia;
  font-size: 28px;
  color: #094FA3;
  margin-top: 50px;
}

img .right {
  float:right;
}
